| Noticias | 19 ENE 2010

Algunos gobiernos europeos recomiendan evitar el uso de Internet Explorer

El gobierno francés ha sido el segundo que en los últimos días ha recomendado a los ciudadanos evitar el uso de todas las versiones de Internet Explorer (IE) hasta que Microsoft haya resuelto el serio fallo de seguridad existente en su navegador.
Marta Cabanillas

Durante el fin de semana la Oficina Federal Alemana para Seguridad de la información (BSI) advirtió a los usuarios contra el uso de las versiones 6, 7 y 8 del navegador hasta que Microsoft parcheara la vulnerabilidad referida en el aviso 979352 de la compañía. Se trata de un agujero de seguridad aprovechable para ataques de ejecución de remota y que se está relacionando con los recientes ataques de alto nivel contra los servidores de Google.

Sin duda, esta vulnerabilidad está ocasionando la semana más dura vivida hasta el momento por Internet Explorer. En pocos días, un fallo en el navegador ha sido identificado como el culpable de los ataques sufridos no sólo por Google, sino por una docena de otras empresas estadounidenses. Inicialmente, tales ataques fueron relacionados por iDefense a un fallo en PDF Reader de Adobe y han provocado un período de tensión histórico entre Google y las autoridades chinas.

La semana pasada fue publicado el código de ataque contra esta vulnerabilidad, lo que coloca a Microsoft bajo un factor más de presión para el rápido desarrollo de un parche que resuelva el problema.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información